Subject: Crows in the garbage

From: [email-masked] (Doug Vogt)
Date: 19 Mar 95 06:29:14

In a msg on <Mar 14 05:36>, [email-masked] of 1:1/31 writes:

 c> Up to last week I was sure that dogs were tearing apart my 
 c> garbage bags shortly after I put them out at the end of my 
 c> driveway. Last week I discovered it is crows. They make a 
 c> real mess. Dogs come by and leave their tracks but are not to 
 c> blame.

 c> I do not really want to buy traditional garbage cans, as they 
 c> would have to sit at the end of the driveway all day, and a 
 c> traditional garbage bin made out of plywood would seem too 
 c> unsitely for our very clean neighbourhood.

 c> Does anyone have any ideas?
     Try filling a spray bottle with ammonia and spraying the contents a bit
before setting out. This discouraged stray cats, maybe it would work on crows.
If you're in a rush and it doesn't look like rain, spray the outside.